<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Immortal Hulk</Series>
  <Number>49</Number>
  <Web>https://www.comixology.com/Immortal-Hulk-49/digital-comic/944448</Web>
  <Summary>This is the gate into the city of suffering. To the hurt that never ends. This gate is for the lost. The gate is a thing of divine power - a thing of forever. But even for the strongest one there is, it bears the warning: ABANDON HOPE, ALL YE WHO ENTER HERE.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB944448], [ASINB09582P1JW], [RELDATE:2021-08-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2021</Year>
  <Month>10</Month>
  <Writer>Al Ewing</Writer>
  <Penciller>Joe Bennett</Penciller>
  <CoverArtist>Alex Ross</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1813661" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="440831" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="2097141" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2040906" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1751824" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1938571" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1913248" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="4194699" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="8" ImageSize="1469790" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1455994" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="2146566" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="2101439" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="2014427" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1503920" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1687025" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1033803" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="2013622" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1422373" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="4620471" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="19" ImageSize="540505" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1421124" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1545077" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
